package com.dbnt.sims.publicBoard.mapper;

import com.dbnt.sims.publicBoard.model.PublicBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PublicBoardMapper {
  List<PublicBoard> selectContentList(PublicBoard publicBoard);
  List<PublicBoard> selectContentListWhere(PublicBoard publicBoard);

  Integer selectContentListCnt(PublicBoard publicBoard);
}
